@font-face {
  font-family: 'HelveticaRegular';
  src: url('fonts/HelveticaRegular.eot');
  src: local('HelveticaRegular'), url('fonts/HelveticaRegular.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaRegular.woff') format('woff'), url('fonts/HelveticaRegular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeue-CondensedBold';
  src: url('fonts/HelveticaNeue-CondensedBold.eot');
  src: local('HelveticaNeue-CondensedBold'), url('fonts/HelveticaNeue-CondensedBold.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeue-CondensedBold.woff') format('woff'), url('fonts/HelveticaNeue-CondensedBold.ttf') format('truetype'), url('fonts/HelveticaNeue-CondensedBold.svg#HelveticaNeue-CondensedBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "AXIS-ExtraBold";
  src: url("fonts/AxisExtrabold.eot");
  src: url("fonts/AxisExtrabold.eot?#iefix") format("embedded-opentype"), url("fonts/AxisExtrabold.svg") format("svg"), url("fonts/AxisExtrabold.ttf") format("truetype"), url("fonts/AxisExtrabold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "ZeichenSans-Regular";
  src: url("fonts/ZeichenSans-Regular.eot");
  src: url("fonts/ZeichenSans-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/ZeichenSans-Regular.svg") format("svg"), url("fonts/ZeichenSans-Regular.ttf") format("truetype"), url("fonts/ZeichenSans-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
* {
  padding: 0;
  margin: 0;
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  font: 16px 'HelveticaRegular', sans-serif;
  color: #010000;
}
img {
  width: 100%;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  border: 0;
}
a {
  color: #0b2945;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
p {
  margin-bottom: 15px;
  line-height: 19px;
}
p:last-child {
  margin-bottom: 0;
}
p.quest {
  position: relative;
  padding-left: 15px;
}
p.quest span {
  position: absolute;
  color: #c0071e;
  left: -2px;
  font-weight: bold;
}
p.answer {
  position: relative;
  padding-left: 30px;
}
p.answer span {
  position: absolute;
  color: #c0071e;
  left: 13px;
  font-weight: bold;
}
div.quest {
  margin-bottom: 10px;
  position: relative;
  padding-left: 15px;
  font-weight: bold;
}
div.quest span {
  position: absolute;
  color: #c0071e;
  left: -4px;
  font-weight: bold;
}
div.quest-info {
  margin-left: -23px;
  padding-left: 0;
  padding-bottom: 10px;
}
@media screen and (max-width: 640px) {
  div.quest-info {
    margin-left: -3px;
    padding-left: 0;
    padding-bottom: 10px;
  }
}
div.answer {
  margin-bottom: 20px;
  position: relative;
  padding-left: 50px;
}
div.answer span {
  position: absolute;
  color: #c0071e;
  left: 33px;
}
ul {
  list-style: none;
}
h1 {
  font: 45px "AXIS-ExtraBold", sans-serif;
  margin-bottom: 0.5em;
}
#main header h1 {
  color: #0a134e;
}
h2 {
  font: 34px 'HelveticaRegular', sans-serif;
  margin-bottom: 0.5em;
}
h3 {
  font: 30px 'HelveticaRegular', sans-serif;
  margin-bottom: 0.5em;
}
h4 {
  font: 26px 'HelveticaRegular', sans-serif;
  margin-bottom: 0.5em;
}
h5 {
  font: 22px 'HelveticaRegular', sans-serif;
  margin-bottom: 0.5em;
}
.container {
  margin: 0 auto;
  max-width: 900px;
  min-width: 240px;
  padding: 0 30px;
  position: relative;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -o-box-sizing: content-box;
  box-sizing: content-box;
}
.frame {
  max-width: 900px;
  min-width: 240px;
  padding: 0 30px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1.5em;
}
/* Space */
.frame.frame-space-before-extra-small {
  margin-top: 1em;
}
.frame.frame-space-before-small {
  margin-top: 2em;
}
.frame.frame-space-before-medium {
  margin-top: 3em;
}
.frame.frame-space-before-large {
  margin-top: 4em;
}
.frame.frame-space-before-extra-large {
  margin-top: 5em;
}
.frame.frame-space-after-extra-small {
  margin-bottom: 1em;
}
.frame.frame-space-after-small {
  margin-bottom: 2em;
}
.frame.frame-space-after-medium {
  margin-bottom: 3em;
}
.frame.frame-space-after-large {
  margin-bottom: 4em;
}
.frame.frame-space-after-extra-large {
  margin-bottom: 5em;
}
/* Frame */
.frame.frame-ruler-before:before {
  content: '';
  display: block;
  border-top: 1px solid rgba(0, 0, 0, 0.25);
  margin-bottom: 2em;
}
.frame.frame-ruler-after:after {
  content: '';
  display: block;
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  margin-top: 2em;
}
.frame.frame-indent {
  margin-left: 15%;
  margin-right: 15%;
}
.frame.frame-indent-left {
  margin-left: 33%;
}
.frame.frame-indent-right {
  margin-right: 33%;
}
.flexbox {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
}
.row {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  margin: 0 -15px;
}
.row.wrap {
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}
.row.between {
  justify-content: space-between;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
}
.row.around {
  justify-content: space-around;
}
.row.center {
  justify-content: center;
}
.row.right {
  justify-content: flex-end;
}
.row.vcenter {
  align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
}
.row.bottom {
  align-items: flex-end;
  -webkit-box-align: flex-end;
  -webkit-align-items: flex-end;
  -ms-flex-align: flex-end;
}
.row .col2 {
  flex-basis: 50%;
  -webkit-flex-basis: 50%;
  -ms-flex-preferred-size: 50%;
  margin-bottom: 30px;
}
.row .col3 {
  flex-basis: 33.33%;
  -webkit-flex-basis: 33.33%;
  -ms-flex-preferred-size: 33.33%;
  margin-bottom: 30px;
}
.row .col4 {
  flex-basis: 25%;
  -webkit-flex-basis: 25%;
  -ms-flex-preferred-size: 25%;
  margin-bottom: 30px;
}
.row .inside {
  margin: 0 15px;
}
.floats:after {
  content: "";
  display: block;
  height: 0;
  line-height: 0;
  clear: both;
}
.iframe_wrap {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 100%;
}
.iframe_wrap iframe {
  position: absolute;
  border: none;
  width: 100%;
  height: 100%;
  top: 0;
}
.select {
  position: relative;
  padding-right: 34px;
}
.select.open .sbtn:after {
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.select .sbtn {
  position: relative;
  display: block;
  background: #ffffff;
  color: #0b2945;
  font: 18px "AXIS-ExtraBold";
  text-decoration: none;
  padding: 4px 20px;
}
.select .sbtn:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: -34px;
  width: 34px;
  background: #0b2945;
}
.select .sbtn:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: -34px;
  width: 34px;
  background: url('img/icon16.png') no-repeat 50% 50%;
  background-size: 18px 13px;
  -webkit-transition: all 0.5s ease-out 0.1s;
  -moz-transition: all 0.5s ease-out 0.1s;
  -o-transition: all 0.5s ease-out 0.1s;
  transition: all 0.5s ease-out 0.1s;
}
.select .slist {
  position: absolute;
  left: 0;
  right: 34px;
  display: none;
  background: #ffffff;
  z-index: 100;
  max-height: 190px;
  overflow-x: hidden;
  overflow-y: auto;
}
.select .slist li {
  font: 16px "AXIS-ExtraBold";
  color: #0b2945;
  padding: 4px 20px;
  cursor: pointer;
}
.accordion {
  padding-right: 30px;
}
.accordion .atitle {
  font: 24px "AXIS-ExtraBold";
  color: #0b2945;
  padding: 12px 0;
  position: relative;
  cursor: pointer;
}
.accordion .atitle.open:after {
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}
.accordion .atitle:after {
  content: "";
  position: absolute;
  top: 16px;
  right: -30px;
  width: 29px;
  height: 20px;
  background: url('img/icon05.png');
  background-size: cover;
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transition: all 0.5s ease-out 0.1s;
  -moz-transition: all 0.5s ease-out 0.1s;
  -o-transition: all 0.5s ease-out 0.1s;
  transition: all 0.5s ease-out 0.1s;
}
.accordion .aitem {
  display: none;
  padding: 5px 0px 10px 30px;
}
.owl-carousel {
  padding: 0 30px;
}
.owl-carousel.second_carousel .owl-stage-outer {
  padding: 0;
}
.owl-carousel.second_carousel .owl-stage-outer .owl-stage {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
}
.owl-carousel.second_carousel .owl-stage-outer .owl-stage .owl-item {
  float: none;
}
.owl-carousel.second_carousel .owl-stage-outer .owl-stage .owl-item .item {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  padding: 0 15px;
  height: 100%;
  flex-direction: column;
  justify-content: space-between;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
}
.owl-carousel .owl-stage-outer {
  padding: 15px 0;
}
.owl-carousel .owl-stage-outer .owl-item {
  -webkit-transition: all 0.5s ease-out 0.1s;
  -moz-transition: all 0.5s ease-out 0.1s;
  -o-transition: all 0.5s ease-out 0.1s;
  transition: all 0.5s ease-out 0.1s;
}
.owl-carousel .owl-stage-outer .owl-item.center {
  z-index: 10;
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.owl-carousel .owl-stage-outer .owl-item .item {
  display: block;
}
.owl-carousel .owl-stage-outer .owl-item .item.play {
  position: relative;
}
.owl-carousel .owl-stage-outer .owl-item .item.play:hover:after {
  background-color: rgba(255, 255, 255, 0.8);
}
.owl-carousel .owl-stage-outer .owl-item .item.play:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -25px 0 0 -25px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.5);
  background-image: url('img/icon15.png');
}
.owl-carousel .owl-nav {
  display: block !important;
}
.owl-carousel .owl-nav button {
  position: absolute;
  top: 50%;
  margin-top: -15px;
  width: 20px;
  height: 29px;
}
.owl-carousel .owl-nav button.owl-prev {
  left: 0;
  background: url('img/icon13.png');
}
.owl-carousel .owl-nav button.owl-next {
  right: 0;
  background: url('img/icon14.png');
}
.fancybox-share__button {
  margin-bottom: 0;
}
#main_menu {
  margin: 0 15px -5px;
}
#main_menu ul {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
}
#main_menu ul li {
  margin: 0 15px;
}
#main_menu ul li.active {
  border-bottom: 2px solid #980d0d;
}
#main_menu ul li a {
  font: 16px 'HelveticaNeue-CondensedBold';
  color: #ffffff;
  text-transform: uppercase;
  text-decoration: none;
}
#btn_mobile {
  width: 50px;
  margin: 0 30px 0 15px;
  display: none;
}
#btn_mobile span {
  display: block;
  width: 100%;
  height: 8px;
  margin-bottom: 8px;
  background: #ffffff;
}
#btn_mobile span:last-child {
  margin-bottom: 0;
}
#jPanelMenu-menu {
  padding: 22px 0;
}
#jPanelMenu-menu li {
  padding: 8px 30px;
}
#jPanelMenu-menu li.active a {
  border-bottom: 2px solid #980d0d;
}
#jPanelMenu-menu li a {
  font: 16px 'HelveticaNeue-CondensedBold';
  color: #0b2945;
  text-transform: uppercase;
  text-decoration: none;
}
#header {
  background: #0b2945 url('img/icon06.png') repeat-x 0 100%;
}
#header .container {
  padding: 0;
  max-width: 960px;
  overflow: hidden;
}
#header .top {
  padding-top: 4px;
  margin-bottom: -50px;
}
#header .top .select {
  flex-basis: 240px;
  -webkit-flex-basis: 240px;
  -ms-flex-preferred-size: 240px;
  margin: 0 30px 0 15px;
}
#header .top .select .sbtn {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  height: 100%;
}
#header .top .select .sbtn:before {
  background: #568aba;
}
#header .top a.donate {
  display: block;
  max-width: 200px;
  color: #fff;
  /*#0a134e;*/
  font: 18px "ZeichenSans-Regular";
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  background: #568aba;
  padding: 15px 25px;
  margin: 0;
}
#header .top a.donate:hover {
  text-decoration: none;
  background: #C0061E;
  color: #FCF1D0;
}
#header .top .socials {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  margin: 0 15px;
  background: #568aba;
  padding: 8px 12px 6px;
}
#header .top .socials a {
  margin: 0 3px;
}
#header .header {
  padding: 16px 0 62px;
}
#header .header .row {
  align-items: flex-end;
  -webkit-box-align: flex-end;
  -webkit-align-items: flex-end;
  -ms-flex-align: flex-end;
}
#header .header .logo {
  margin: 0 15px;
  padding: 0 10px;
}
#main {
  padding: 46px 0;
  background: url('img/icon07.png') 0 0 repeat-x, url('img/icon17.png') 0 100% repeat-x;
}
#main .inner {
  margin: 0 30px;
}
#main .prepend {
  padding: 17px 0 26px;
}
#main .prepend .head {
  margin-bottom: 20px;
}
#main .prepend .head h1 {
  font: 96px "AXIS-ExtraBold";
  text-align: center;
  line-height: 77px;
}
#main .prepend .head h1 span {
  display: inline-block;
  color: #fcf1d0;
  background: #c0071e;
  padding: 12px 22px 20px;
}
#main .prepend .note {
  max-width: 655px;
  margin: 0 auto;
  text-align: justify;
}
#main .step.step1 {
  background: #9cbad6;
  padding: 22px 0 56px;
}
#main .step.step1 .inner {
  background: #ffffff;
}
#main .step.step2 {
  padding: 0 0 30px;
}
#main .step.step3 {
  background: #9cbad6;
  padding: 32px 0 28px;
}
#main .step.step3 .wrapper {
  background: #ffffff;
  padding: 22px 55px 25px;
}
#main .step.step3 .col {
  flex-basis: 280px;
  -webkit-flex-basis: 280px;
  -ms-flex-preferred-size: 280px;
}
#main .step.step3 .img_holder {
  margin: 0 auto 25px;
  max-width: 216px;
}
#main .step.step3 .text_holder {
  text-align: center;
  margin: 0 auto;
}
#main .step.step3 .text_holder .title {
  font: 24px "AXIS-ExtraBold";
  color: #0b2945;
  margin-bottom: 5px;
}
#main .step.step3 .text_holder .note {
  /*                    font-size: 10px;
                    line-height: 12px;
                    text-transform: uppercase;
                    text-align: justify;*/
  margin-bottom: 15px;
}
#main .step.step3 .text_holder .btn {
  display: block;
  max-width: 200px;
  margin: 0 auto;
  color: #ffffff;
  font: 18px "ZeichenSans-Regular";
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  background: #0a134e;
  padding: 5px 15px;
}
#main .step.step4 {
  padding: 33px 0 44px;
}
#main .step.step4 .wrapper {
  padding: 25px 30px 45px;
  background: #9cbad6;
}
#main .step.step4 .note {
  /*                text-transform: uppercase; */
  text-align: justify;
  max-width: 516px;
  margin: 0 auto 30px;
}
#main .step .head {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  margin: 0 30px 0 -30px;
  border-bottom: 4px solid #c0071e;
  background: #c0071e;
}
#main .step .head .num {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  flex-basis: 240px;
  -webkit-flex-basis: 240px;
  -ms-flex-preferred-size: 240px;
  flex-shrink: 0;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  justify-content: center;
  background: #f8d455;
  font: 49px "AXIS-ExtraBold";
  color: #0b2945;
}
#main .step .head .text {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  color: #fcf1d0;
  flex-grow: 1;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  padding: 0 15px 0 25px;
  font: 36px "AXIS-ExtraBold";
}
#main .step .selection {
  margin-bottom: 16px;
  padding: 28px 74px 32px;
  background: #9cbad6;
}
#main .step .selection .title {
  font: 35px "AXIS-ExtraBold";
  color: #0b2945;
  margin: 0 15px;
}
#main .step .selection .select {
  flex-basis: 240px;
  -webkit-flex-basis: 240px;
  -ms-flex-preferred-size: 240px;
  flex-shrink: 0;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  margin: 0 15px;
}
#main .step .scontent .title {
  font: 35px "AXIS-ExtraBold";
  color: #ffffff;
  background: #0b2945;
  padding: 14px 74px;
}
#main .step .scontent .wrapper {
  background: #9cbad6;
  padding: 25px 30px 30px;
}
#main .step .scontent .note {
  /*text-transform: uppercase;*/
  text-align: justify;
  margin-bottom: 14px;
  padding: 0 110px;
}
#main .step .scontent .accordion {
  padding-left: 110px;
}
#main .step .scontent .accordion .aitem {
  padding-right: 80px;
}
#main .step .notation {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  background: #c0071e;
  padding: 12px 40px;
  color: #fcf1d0;
  font: 16px 'HelveticaNeue-CondensedBold';
}
#main .step .notation .star {
  font: 95px 'HelveticaNeue-CondensedBold';
  line-height: 1px;
  padding-top: 35px;
  margin-right: 12px;
}
#footer {
  background: #0b2945 url('img/icon06.png') repeat-x 0 0;
  color: #ffffff;
  padding: 280px 0 30px;
}
#footer .copyright {
  padding: 0 15px;
}
@media screen and (max-width: 960px) {
  .iframe_wrap {
    padding-top: 122%;
  }
}
@media screen and (max-width: 768px) {
  .iframe_wrap {
    padding-top: 174%;
  }
  #main_menu {
    display: none;
  }
  #btn_mobile {
    display: block;
  }
  #header .top {
    margin-bottom: -80px;
  }
  #header .top .row {
    flex-direction: column-reverse;
    justify-content: flex-start;
    align-items: flex-end;
  }
  #header .top .row .select {
    width: 240px;
    flex-basis: auto;
    -webkit-flex-basis: auto;
    -ms-flex-preferred-size: auto;
    margin-bottom: 10px;
  }
  #header .top .row a.donate {
    margin: 0 30px;
  }
  #main .step.step3 .wrapper {
    padding-left: 30px;
    padding-right: 30px;
  }
  #main .step.step4 .note {
    padding-right: 0;
    padding-left: 0;
  }
  #main .step .head .text br {
    display: none;
  }
  #main .step .selection {
    padding-left: 30px;
    padding-right: 30px;
  }
  #main .step .scontent .title {
    padding-left: 30px;
    padding-right: 30px;
  }
  #main .step .scontent .note {
    padding-right: 0;
    padding-left: 0;
  }
  #main .step .scontent .accordion {
    padding-left: 0;
  }
  #main .step .scontent .accordion .aitem {
    padding-right: 0;
  }
  #main .step .notation {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media screen and (max-width: 640px) {
  .container {
    padding: 0 15px;
  }
  .iframe_wrap {
    padding-top: 184%;
  }
  .accordion {
    padding-right: 20px;
  }
  .accordion .atitle {
    font-size: 18px;
    padding: 8px 0;
  }
  .accordion .atitle:after {
    width: 20px;
    height: 14px;
    top: 14px;
    right: -20px;
  }
  .accordion .aitem {
    padding-left: 15px;
  }
  .owl-carousel .owl-stage-outer {
    padding: 0;
  }
  #main .inner {
    margin: 0 15px;
  }
  #main .prepend .head h1 {
    font-size: 55px;
    line-height: 50px;
  }
  #main .step.step3 .row {
    justify-content: center;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
  }
  #main .step.step3 .text_holder .title {
    font-size: 18px;
  }
  #main .step .head {
    margin-left: -15px;
    margin-right: 15px;
  }
  #main .step .head .num {
    flex-basis: 170px;
    -webkit-flex-basis: 170px;
    -ms-flex-preferred-size: 170px;
    font-size: 32px;
  }
  #main .step .head .text {
    padding: 0 15px;
    font-size: 22px;
  }
  #main .step .selection .row {
    flex-direction: column;
  }
  #main .step .selection .title {
    font-size: 22px;
    margin-bottom: 15px;
  }
  #main .step .selection .select {
    flex-basis: auto;
    -webkit-flex-basis: auto;
    -ms-flex-preferred-size: auto;
  }
  #main .step .scontent .title {
    font-size: 22px;
  }
  #main .step .notation .star {
    font-size: 55px;
    padding-top: 20px;
    margin-right: 8px;
  }
  #footer {
    padding-top: 100px;
  }
}
@media screen and (max-width: 550px) {
  .iframe_wrap {
    padding-top: 230%;
  }
  #btn_mobile {
    width: 36px;
  }
  #btn_mobile span {
    height: 6px;
    margin-bottom: 6px;
  }
  #header .top {
    margin-bottom: -38px;
  }
  #header .top .socials {
    padding: 14px 12px 6px;
  }
  #header .top .socials a {
    max-width: 24px;
  }
  #header .header .logo {
    max-width: 180px;
  }
}
@media screen and (max-width: 480px) {
  .iframe_wrap {
    padding-top: 270%;
  }
}
@media screen and (max-width: 440px) {
  .iframe_wrap {
    padding-top: 316%;
  }
  #header .top a.donate {
    font: 14px "ZeichenSans-Regular";
    padding: 15px 10px;
  }
  #header .top .socials {
    padding: 12px 12px 6px;
  }
  #main .inner {
    margin: 0;
  }
  #main .prepend .head h1 {
    font-size: 45px;
    line-height: 40px;
  }
  #main .step.step1 {
    padding: 30px 0;
  }
  #main .step.step2 {
    padding: 30px 0;
  }
  #main .step.step3 .wrapper {
    padding: 15px 15px;
  }
  #main .step.step4 {
    padding: 30px 0;
  }
  #main .step.step4 .wrapper {
    padding: 15px 15px 30px;
  }
  #main .step .head {
    margin-right: 0;
  }
  #main .step .head .num {
    flex-basis: 100px;
    -webkit-flex-basis: 100px;
    -ms-flex-preferred-size: 100px;
    font-size: 20px;
  }
  #main .step .head .text {
    font-size: 16px;
  }
  #main .step .selection {
    padding-left: 15px;
    padding-right: 15px;
  }
  #main .step .scontent .title {
    padding-left: 15px;
    padding-right: 15px;
  }
  #main .step .scontent .wrapper {
    padding: 25px 15px;
  }
  #main .step .notation {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 12px;
  }
  #main .step .notation .star {
    font-size: 40px;
    padding-top: 16px;
    margin-right: 6px;
  }
}
@media screen and (max-width: 360px) {
  .iframe_wrap {
    padding-top: 418%;
  }
}
#main p a {
  text-decoration: underline;
}
.container-form {
  background-color: #FFFFFF;
  width: 500px;
  /*  border: 1px solid #999999;
  padding: 5px 5px 15px 5px;*/
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
}
.formLabel {
  font-size: 13px;
  vertical-align: top;
}
.small {
  font-size: 11px;
}
.container-form td {
  padding: 10px;
}
.frame-type-form_formframework .btn.btn-primary,
.btn.button {
  display: block;
  max-width: 200px;
  color: #ffffff;
  font: 18px "ZeichenSans-Regular";
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  background: #0a134e;
  padding: 5px 15px;
  border: 0;
  cursor: pointer;
}
.frame-type-form_formframework {
  width: 100%;
}
.frame-type-form_formframework form {
  max-width: 450px;
  margin: 0 auto;
}
.frame-type-form_formframework form:after {
  content: "";
  display: table;
  clear: both;
}
.frame-type-form_formframework .btn.btn-primary {
  display: block;
  max-width: 200px;
  color: #ffffff;
  font: 18px "ZeichenSans-Regular";
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  background: #0a134e;
  padding: 5px 15px;
  border: 0;
  cursor: pointer;
  margin-left: 130px;
}
.frame-type-form_formframework .actions,
.frame-type-form_formframework .form-group {
  margin-top: 20px;
  float: left;
  width: 100%;
  max-width: 450px;
}
.frame-type-form_formframework label {
  width: 130px;
}
.frame-type-form_formframework textarea,
.frame-type-form_formframework input {
  width: 300px;
}
.frame-type-form_formframework textarea {
  height: 100px;
}
.frame-type-form_formframework .recaptcha,
.frame-type-form_formframework .input,
.frame-type-form_formframework .control-label {
  float: left;
}
.frame-type-form_formframework .recaptcha {
  margin-left: 130px;
}
@media screen and (max-width: 490px) {
  .frame-type-form_formframework label {
    width: 130px;
    margin-bottom: 5px;
  }
  .frame-type-form_formframework .recaptcha {
    margin-left: 0;
  }
}
@media screen and (max-width: 350px) {
  .frame-type-form_formframework label {
    width: 130px;
  }
  .frame-type-form_formframework textarea,
  .frame-type-form_formframework input {
    width: 250px;
  }
  .frame-type-form_formframework .btn.btn-primary {
    margin-left: 0;
  }
  .frame-type-form_formframework .recaptcha {
    margin-left: 0;
  }
}
/* parsley */
input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  color: #468847;
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
}
input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
}
.parsley-errors-list {
  margin: 2px 0 3px;
  padding: 0;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;
  color: #B94A48;
  transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
}
.parsley-errors-list.filled {
  opacity: 1;
}
/* /parsley */
/***.ce-gallery***/
/*
.ce-textpic{
    .ce-gallery{
        margin-bottom: 0 !important;
        max-width: 50%;
        &[data-ce-columns="1"]{
            .ce-row{
                .ce-column{
                    flex-basis: 100%;
                    -webkit-flex-basis: 100%;
                    -ms-flex-preferred-size: 100%;
                }
            }
        }
        &[data-ce-columns="2"]{
            .ce-row{
                .ce-column{
                    flex-basis: 50%;
                    -webkit-flex-basis: 50%;
                    -ms-flex-preferred-size: 50%;
                }
            }
        }
        figure{
            width: 100%;
        }
        .ce-row{
            display: flex;
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            flex-wrap: wrap;
            -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
            margin: 0 -5px;
            .ce-column{
                margin: 0 0 10px;
                padding: 0 5px;
                float: none;
            }
        }
    }
}
.ce-image{
    .ce-gallery{
        margin-bottom: 0 !important;
        figure{
            width: 100%;
        }
        .ce-row{
            display: flex;
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            flex-wrap: wrap;
            -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
            margin: 0 -5px;
            .ce-column{
                margin: 0 0 10px;
                padding: 0 5px;
                float: none;
            }
        }
        &[data-ce-columns="1"]{
            .ce-row{
                .ce-column{
                    flex-basis: 100%;
                    -webkit-flex-basis: 100%;
                    -ms-flex-preferred-size: 100%;
                }
            }
        }
        &[data-ce-columns="2"]{
            .ce-row{
                .ce-column{
                    flex-basis: 50%;
                    -webkit-flex-basis: 50%;
                    -ms-flex-preferred-size: 50%;
                }
            }
        }
        &[data-ce-columns="3"]{
            .ce-row{
                .ce-column{
                    flex-basis: 33.33%;
                    -webkit-flex-basis: 33.33%;
                    -ms-flex-preferred-size: 33.33%;
                }
            }
        }
        &[data-ce-columns="4"]{
            .ce-row{
                .ce-column{
                    flex-basis: 25%;
                    -webkit-flex-basis: 25%;
                    -ms-flex-preferred-size: 25%;
                }
            }
        }

    }
}

@media screen and (max-width: 768px){
    .ce-textpic{
        .ce-gallery{
            &[data-ce-columns="2"]{
                .ce-row{
                    flex-direction: column;
                }
            }

        }
    }
}
@media screen and (max-width: 540px){
    .ce-textpic{
        &.ce-right,
        &.ce-left{
            .ce-gallery{
                float: none;
                margin: 0;
                max-width: none;
                .ce-row{
                    flex-direction: row;
                    .ce-column{
                        flex-basis: 100%;
                        -webkit-flex-basis: 100%;
                        -ms-flex-preferred-size: 100%;
                    }
                }
            }
        }
    }
}
@media screen and (max-width: 440px){

}

*/
/***.ce-gallery***/
.answer a {
  word-break: break-all;
}
.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-justify {
  text-align: justify;
}
a.fancybox-share__button {
  color: white !important;
}
a.fancybox-share__button:hover {
  color: white !important;
  text-decoration: none !important;
}
.popup-block {
  position: relative;
  background: #FFF;
  padding: 25px;
  width: auto;
  margin: 30px auto;
}
.ul-rte {
  list-style: square;
  margin-left: 30px;
  margin-bottom: 20px;
}
.ul-rte li {
  margin-bottom: 10px;
}
ol {
  margin-left: 30px;
  margin-bottom: 20px;
}
ol li {
  margin-bottom: 7px;
}
.popup-img {
  margin: 5px 5px 15px 5px;
}
@media screen and (max-width: 500px) {
  .popup-block {
    padding: 15px;
  }
  .mfp-close {
    width: 30px;
    height: 30px;
    line-height: 30px;
  }
}
